打印

PHP7.0升级7.3失败,请军哥看下哪里问题

PHP7.0升级7.3失败,请军哥看下哪里问题

试着升级了几次,貌似错误还不一样原来PHP7.030
centos7.4  2h2g
附件: 您所在的用户组无法下载或查看附件

TOP

我的是lnmp 1.5的

TOP

需要用1.6进行升级php 7.3,过几天就会发布

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

哦,期待新版本,支持LNMP

TOP